Accounts APIAccounts

Close account

POST
/accounts/{accountId}/close

Immediately closes the specified account. A closed account cannot be reopened or used for further transactions. Only Named Accounts can be closed.

Authorization

BearerAuth
headerAuthorizationBearer <JWT>

Path Parameters

accountId*string

Unique identifier of the account to be closed.

Formatuuid

Header Parameters

Idempotency-Key*string

It helps preventing duplicates in your POST requests. It is recommend using a UUID for the key, however you may use any other unique identifier you choose.

Lengthlength <= 160
X-Volt-Api-Version*1

Version of the API used. Currently, version 1 is the only version.

Value in1

Request Body

application/json
  1. body
communication?

Response Body

Account successfully closed.

Example Request
curl -X POST 'https://accounts.sandbox.volt.io/accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08/close' \  -H 'Idempotency-Key: 85136c79cbf9fe36bb9d05d0639c70c265c18d37' \  -H 'X-Volt-Api-Version: 1' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
Empty